ul.menu {
	display:table;
	box-sizing:border-box;
	margin: 0 0 0 auto;
	font-family: "susan-sans",sans-serif;
}
ul.menu * {margin:0; padding:0; }
ul.menu a {display:block; color:#3a3a3a; text-decoration:none;}
ul.menu li {position:relative; float:left;}
ul.menu > li {
	float:none;
	display:table-cell;
	vertical-align:middle;
	list-style:none;
	/**
	float:left;
	display:block;
	**/
}
ul.menu .menulink {
	font-weight:300;
	text-align:center;
	transition:all 0.2s ease-in-out 0s;
	color:#FFF;
	padding:13px 16px;
	font-size:14px;
	background-repeat:no-repeat;
	letter-spacing: -0.5px;
	text-transform:none;
}
/*Border Bottom On Menu*/
ul.menu .menulink:before {
	content: '';
	position: absolute;
	left: 50%;
	height: 3px;
	bottom: -10px;
	background: rgba(192,162,122,0.00);
	transition: all 0.3s ease-out 0s;	
	transform: translateX(-50%);
	border: 10px solid transparent;
	border-bottom: 0px solid #fff;
}

ul.menu .menulink:hover:before {
	bottom: -10px;
	border-bottom: 10px solid #fff;
	transition: all 0.5s cubic-bezier(0.22, 0.61, 0.36, 1);
}
ul.menu .menulink ul a { padding:10px 20px;}
ul.menu .menulink:hover { background-color: transparent !important; color: #E3CBAC; }
ul.menu .sub {background:#d1d1d1 url(images/arrow.gif) 100px 8px no-repeat}
ul.menu .topline {border-top:1px solid #ccc}
ul.menu .clearfix {display:block;float:none;clear:both;}

ul.menu .mobile-nav {
	display:none !important;
}
ul.menu .mobile-nav + li {
}

/*Inner Dropdown*/
ul.menu:not(.mobile) ul {
	position:absolute; 
	top:45px; 
	left:50%;
	transform: translateX(-50%);
	display:none; 
	opacity:1; 
	list-style:none; 
	z-index: 1000;
	width:190px;
	background: #333;
	padding: 0px 15px;
	border-radius: 2px;
	animation: bob-anim;
	animation-duration: 2s;
	animation-iteration-count: infinite;
}
ul.menu:not(.mobile) ul:hover {
	animation-play-state: paused;
}
ul.menu:not(.mobile) li ul::before {
	content: "";
	position: absolute;
	top:-20px;
	left: 50%;
	transform: translateX(-50%);
	border: 20px solid rgba(0,0,0,0);
	border-bottom-color:#333; 
	transition: all 0.2s ease-out 0.3s; 
}
ul.menu:not(.mobile) li:hover ul::before {top: -25px;}

@keyframes bob-anim {
	0% { top:45px; box-shadow: 0 2px 2px rgba(0,0,0,0.1);}
	50% { top:41px; box-shadow: 0 6px 4px rgba(0,0,0,0.08);}
	100% { top:45px; box-shadow: 0 2px 2px rgba(0,0,0,0.1);}
}

ul.menu ul li {
	position:relative; 
	z-index: 1000;
	border-top:1px solid #555;
	width:100%;
	margin:0 auto; 
	font-size:14px; 
	font-weight:normal; 
	display: table;
	text-align: center;
}
ul.menu ul li a {
	display:block; 
	padding:12px 0; 
	text-shadow:none; 
	color:#eee; 
}
ul.menu ul li a:hover {color: #CCA569;}
ul.menu ul li:first-child {	border-top:0px solid #e3e3e3;}
ul.menu ul li:first-child a {padding-top: 14px;}
ul.menu ul li:last-child a {padding-bottom: 14px;}
ul.menu ul ul {left:106px; top:-1px}

/*Responsive*/
@media screen and (max-width: 1220px) {
	ul.menu {
		display:table;
		width:100%;
	}
	ul.menu .menulink {
		padding:13px 0;
		display: inline-block;
		float: left;
	}
}
@media screen and (max-width: 1020px) {
	ul.menu {
		width:100%;
		display:block;
		border-radius:0;
	}
	ul.menu .rlink {
		display:none;
		float:none;
	}
	ul.menu .mobile-nav {
		display:block !important;
		width:100%;
		float:none;
	}
	ul.menu ul li,
	ul.menu ul {
		width:100%;
		box-sizing:border-box;
	}
	ul.menu ul li a {
		width:100%;
		text-align:center;
		padding:5px 0;
		box-sizing:border-box;
	}
	ul.menu .menulink {
		padding:10px;
		display:block;
		float: none;
		text-align: right;
	}
	ul.menu .menulink::before {
		display: none;
	}
	ul.menu .mobile-nav .menulink .fa {
		font-size: 26px;
	}
}